{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"> [!NOTE]\n> You can also specify a repository by `repository_id` using the route `DELETE delete /repositories/:repository_id/issues/comments/:comment_id/reactions/:reaction_id`.\n\nDelete a reaction to an [issue comment](https://docs.github.com/rest/issues/comments#get-an-issue-comment).","properties":{"path":{"type":"object","properties":{"owner":{"type":"string","description":"The account owner of the repository. The name is not case sensitive."},"repo":{"type":"string","description":"The name of the repository without the `.git` extension. The name is not case sensitive."},"comment_id":{"type":"integer","description":"The unique identifier of the comment."},"reaction_id":{"type":"integer","description":"The unique identifier of the reaction."}},"required":["owner","repo","comment_id","reaction_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Delete an issue comment reaction","id":"github.reactions.delete-for-issue-comment","example":{"path":{"owner":"octocat","repo":"hello-world","comment_id":1,"reaction_id":1}},"maxRequests":1,"summary":false}}